/* div-Container */
#p7div {
	background:transparent;
	position: relative;
	z-index:20;	
	
	}

/* Default-Werte */
#p7menu, #p7menu ul {
	list-style:none;
	text-transform:uppercase;
	float:left;
	margin:0;
	letter-spacing:0.045em;
	}

#p7menu li {
	float:left;
	width:auto;
	line-height:24px;
	padding:0;
	margin-right:8px;
	}

#p7menu a {
	display:block;
	background:#00142f;
	text-decoration:none;
	padding:5px 12px 5px 12px;
	width:100%;
	font-size:14px;
	color:#fff;
	border: 1px solid #00142f;
	border-radius:6px;
	
	}

#p7menu a:hover {
	background:none;
	color:#0058ce;
	}

#p7menu li.current a
	{	
	background:none;
	color:#0058ce;
	
	}

#p7menu a.p7item {
	text-align:center;
	display: block;
    position: relative;
	}


#p7menu li ul, #p7menu ul li  {
	width:180px;
	z-index:21;
	}

#p7menu li ul {
	position:absolute;
	display:none;
	background:none;
	margin:0;

	}

#p7menu ul li a  {
	font-size:12px;
	font-weight:normal;
	color:#fff;
	line-height:20px;
	margin-top:5px;	
	}

#p7menu ul li a:hover {
	background:#fff;
	color:#fff;
	}

#p7menu ul li.current a {
	background:#666;
	color:#fff;
	}

#p7menu li:hover ul, #p7menu li.p7hvr ul {
	display:block;
	}

#p7menu li:hover ul a, #p7menu li.p7hvr ul a {
	color:#fff;
	font-size:12px;
	font-weight:normal;
	background:#00142f;
	}

#p7menu li:hover ul li.current a{
	font-weight:normal;
	background:#888;
	color:#fff;
	}

#p7menu ul a:hover {
	background-color:#eee!important;
	color:#0058ce!important;
	}

.clearit {
	clear: both;
	height: 0;
	line-height: 0.0;
	font-size: 0;
	}

/*  \  */
#p7menubar li {width: auto;}
